/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #F6F6EA;
    font-size: .85em;
    font-family: "Arial", Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}
.watermark {
   color: #999 !important;
}
input:-moz-placeholder {
      color: #999 !important;
   }
a:link {
    color: #59AA89;
    text-decoration: underline;
}

a:visited {
    color: #59AA89;
}

a:hover {
    color: #FE813B;
    text-decoration: none;
}

a:active {
    color: #FE813B;
}

/*
#logindisplay a:visited {
    color: #59AA89;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: #FE813B;
    text-decoration: none;
}
*/

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: normal;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: normal;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    /*border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;*/
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="text"]{
    width: auto;
    width: inherit;
    height: 23px;
}

/*.loan-app textarea{ width: 100%; }*/

input[type="password"]{
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: inherit;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    /*border: solid 1px #e8eef4;*/
    border: 1px solid #CCCBB4;
    border-collapse: collapse;
    background: #eeeee7;
}

table td {
    padding: 5px;
    /*border: solid 1px #e8eef4;*/
    border: 1px solid #CCCBB4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    /*background-color: #e8eef4;*/
    background-color: #CCCBB4;
    /*border: solid 1px #e8eef4;*/
    border: solid 1px #CCCBB4;
    color: #333;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 20px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

div#title h1{
    float: left;
    width: 215px;
    height: 44px;
    line-height: 500px;
    overflow: hidden;
    background: url("images/heading-ROFApp.gif") no-repeat;
    margin-top: 44px;
}

div#title img{
    width: 250px;
    display: block;
    float: left;
}

#logindisplay {
    width: 300px;
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: #59AA89;
    float: right;
}

#logindisplay a:link {
    color: #59AA89;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: #59AA89;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: #FE813B;
    text-decoration: none;
}


/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* font-face */

@font-face {
    font-family: 'utilityboldcondensed';
    src: url('/../Content/fonts/utility-webfont.eot');
    src: url('/../Content/fonts/utility-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../Content/fonts/utility-webfont.woff') format('woff'),
         url('/../Content/fonts/utility-webfont.ttf') format('truetype'),
         url('/../Content/fonts/utility-webfont.svg#utilityboldcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

.display-field, .editor-field,.display-label, .editor-label{
    margin: 0;
    padding: 0; 
    line-height: 30px;
    float: left;
}

.display-field, .editor-field{
    margin-right: 20px;
}

.display-label, .editor-label{
    line-height: 30px;
    min-width: 40px;
    margin-right: 10px;
    font-weight: bold; 
}

.form-section.q-engine .display-label,
.form-section.q-engine .editor-label{
    width: 130px;
}
/*
.editor-label,
.editor-field{
    float: left;
}
*/

.page{ width: 100%; 
    background: #F6F6EA;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px;}

#header{
    width: 860px;
    margin: 0 auto;
}

#main{
    -moz-border-radius: 10px 0px 10px 10px;
    -webkit-border-radius: 10px 0px 10px 10px;
    border-radius: 10px 0px 10px 10px;
    background: #E4E3CF;
    width: 800px;
    margin: 0 auto;
}

.form-section{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fafaf3;
    padding: 30px;
    margin-bottom: 30px;
}

h1, h2, h3, h4{
    position: relative;
}

.legal-copy h1,
.legal-copy h2,
.legal-copy h3,
.legal-copy h4,{
    position: static; 
}

h1, h2, h3{
    font-family:'utilityboldcondensed', Impact, Arial, Sans-Serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
    color: #444A48;
}

h1, h2, .loan-app #title h1{
    font-size: 3em !important;
    line-height: 1.3em;
}

h2{ color: #222; }

h3{
    font-size: 2em;
    margin-bottom: 15px;
    color: #333;
}

form label{
    display: block;
    float: left;
    color: #666;
}

form input,
input[type="password"]{
    /*width: 100%;*/
    height: 23px;
    color: #666;
    float: left;
    font-size: 12px;
}

.loan-app form select{
    width: inherit;
}

.loan-app input,
.loan-app textarea{
    /*background: #FEFEFB;
    border: 1px solid #cccbb4;*/
    background: #fff;
    border: 1px solid #E0E0D2;
}

.loan-app input[type="radio"],
.loan-app input[type="checkbox"]{
    display: block; width: 13px; height: 13px; margin-top: 8px; border: none !important; float: left;
}

.loan-app input[type="radio"] + label,
.loan-app input[type="checkbox"] + label{
    min-width:40px; max-width: 110px; margin-right: 10px; line-height: 30px; float: left;    
}

.loan-app form input.submit-btn,
input[type="submit"],
input[type="button"]{ 
    background: url("../roo-save.gif") no-repeat 0px -6px; 
    display: block;
    width: 100px;
    height: 50px;
    cursor: pointer;
    font-size: 23px;
    line-height: 1.5em; 
    color: #fff;
    letter-spacing: 1px;
    font-family:'utilityboldcondensed', Impact, Arial, Sans-Serif;
    text-transform: uppercase;
    border: none;
}

.loan-app form input.submit-btn:hover,
input[type="submit"]:hover,
input[type="button"]:hover{background-position: 0px -72px; }

.loan-app ul{
    margin: 0;
    padding: 0;
}

.loan-app li.ref{
    list-style: none;
    width: 240px;
    float: left;
}

.loan-app li .clear{
    margin: 0;
    height: 1px;
    border: none;
}

/* form widths */

.loan-app .size04{ width: 40px; }
.loan-app .size06{ width: 60px; }
.loan-app .size07{ width: 70px; }
.loan-app .size08{ width: 80px; }
.loan-app .size11{ width: 110px; }
.loan-app .size13{ width: 130px; }
.loan-app .size14{ width: 140px; }
.loan-app .size16{ width: 160px; }

.loan-app .size15{ width: 150px; }
.loan-app .size18{ width: 180px; }
.loan-app .size19{ width: 190px; }
.loan-app .size67{ width: 670px; }


.loan-app .size100{ width: 100%; }

.loan-app .size21{ width: 210px; }
.loan-app .size23{ width: 230px; }
.loan-app .size25{ width: 250px; }
.loan-app .size59{ width: 590px; }
.loan-app .no-margin{ margin: 0; }
.loan-app .size-full{ width: 645px; max-width: 645px;} 

.clear{ clear: both; height: 8px; margin: 0px 0 8px 0; border-bottom: 1px solid #e0e0d2;}
.clear2{ clear: both; height: 8px; margin: 0px 0 8px 0; border: none;}

.loan-app .clear.nostyle,
.clear.nostyle{     margin: 0;
    height: 1px;
    border: none; }

h4{ color: lightsalmon;}
ul#menu{ border: 0; }

ul#menu li a{ 
    font-size: 22px;
    line-height: 1.5em; 
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    background: #E4E3CF;
    color: #222;
    letter-spacing: 1px;
    font-family:'utilityboldcondensed', Impact, Arial, Sans-Serif;
    text-transform: uppercase; 
}

ul#menu li a:hover{
    /*background: #CCCBB4;*/
    background: #FE813B;
}

fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

.legal-copy{
    width: 700px;
    padding: 20px;
    height: 270px;
    overflow: scroll;
    overflow-y: scroll;
    overflow-x: hidden;
    background: #fff;
    margin-bottom: 20px;
    border: 1px solid #E0E0D2;
    clear: both;
}

.legal-copy h1,
.legal-copy h2,
.legal-copy h3,
.legal-copy h4{
    font-family: helvetica, Arial, Sans-Serif;
    color: #000;
}

.legal-heading{

}

.loan-app input[type="submit"]{
    float: right;
}

.loan-app .legal-copy h1{
    color: #59AA89;
}

.loan-app .legal-copy h1,
.loan-app .legal-copy h2{
    font-size: 18px !important;
}

.loan-app .legal-copy h2{
    text-transform: none;
    color: #222;
}

.loan-app .legal-copy h3{
    font-size: 14px;
    color: #444;
}

.loan-app .legal-copy li{
    line-height: 1.6em;
}

.loan-app .editor-label.orange label{
    color: #FE813B;
    line-height: 16px;
    width: 740px;
}

.loan-app #HasReadPrivacyActForm{
    
}



/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000 !important; 
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}
.VOI label  {
    font-weight: bold;   
}